signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
MyNetworkProxyFactory Class Reference

`#include <my-network-proxy-factory.h>`

Inheritance diagram for MyNetworkProxyFactory:
[legend]
Collaboration diagram for MyNetworkProxyFactory:
[legend]

## Public Member Functions
QList< QNetworkProxy > | queryProxy (const QNetworkProxyQuery &query=QNetworkProxyQuery())

## Detailed Description

Definition at line 28 of file my-network-proxy-factory.h.

## Member Function Documentation

QList< QNetworkProxy > MyNetworkProxyFactory::queryProxy | ( | const QNetworkProxyQuery & | query = `QNetworkProxyQuery()` | ) |

Definition at line 102 of file my-network-proxy-factory.cpp.

The documentation for this class was generated from the following files:

- src/remotepluginprocess/my-network-proxy-factory.h
- src/remotepluginprocess/my-network-proxy-factory.cpp